 .u-section-1 {
  filter: none;
  background-image: url("/images/ordinacija08.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 602px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 626px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 510px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 465px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 584px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 307px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 199px;
}

.u-section-2 .u-text-1 {
  font-weight: 500;
  font-family: "Bruno Ace SC";
  text-shadow: 2px 2px 2px rgba(0,0,0,0.8);
  line-height: 0.8;
  font-size: 3.75rem;
  margin: 60px 30px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 158px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin: 55px 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 47px;
    margin-bottom: 47px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    line-height: 1.2;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 30px;
    margin-bottom: 30px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 175px;
}

.u-section-3 .u-text-1 {
  line-height: 1.6;
  font-weight: 400;
  font-size: 1rem;
  margin: 50px 123px 50px 88px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 133px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin: 29px 110px 29px 89px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-3 .u-text-1 {
    margin: 27px 90px 27px 76px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 143px;
  }

  .u-section-3 .u-text-1 {
    margin: 22px 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-3 .u-text-1 {
    margin: 15px 0 33px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 242px;
}

.u-section-4 .u-text-1 {
  line-height: 1.6;
  font-weight: 400;
  font-size: 1rem;
  margin: 59px 85px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 107px;
    margin-left: 84px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-4 .u-text-1 {
    margin: 39px 89px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 14px;
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-top: 39px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-5 .u-layout-wrap-1 {
  width: 891px;
  margin: 128px auto 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 590px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-weight: 500;
  font-family: Montserrat, sans-serif;
  line-height: 1.4;
  font-size: 1.875rem;
  margin: 98px 90px 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 13px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 361px;
}

.u-section-5 .u-container-layout-2 {
  padding: 3px 0;
}

.u-section-5 .u-icon-1 {
  width: 20px;
  height: 19px;
  margin: 3px auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  font-weight: 400;
  margin: -21px 0 0 33px;
}

.u-section-5 .u-container-layout-3 {
  padding: 3px 0;
}

.u-section-5 .u-icon-2 {
  width: 20px;
  height: 19px;
  margin: 3px auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  font-weight: 400;
  margin: -21px 0 0 33px;
}

.u-section-5 .u-container-layout-4 {
  padding: 3px 0;
}

.u-section-5 .u-icon-3 {
  width: 20px;
  height: 19px;
  margin: 3px auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  font-weight: 400;
  margin: -21px 0 0 33px;
}

.u-section-5 .u-container-layout-5 {
  padding: 3px 0;
}

.u-section-5 .u-icon-4 {
  width: 20px;
  height: 19px;
  margin: 3px auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-size: 1rem;
  font-weight: 400;
  margin: -21px 0 0 33px;
}

.u-section-5 .u-container-layout-6 {
  padding: 3px 0;
}

.u-section-5 .u-icon-5 {
  width: 20px;
  height: 19px;
  margin: 3px auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-6 {
  font-size: 1rem;
  font-weight: 400;
  margin: -21px 0 0 33px;
}

.u-section-5 .u-container-layout-7 {
  padding: 3px 0;
}

.u-section-5 .u-icon-6 {
  width: 20px;
  height: 19px;
  margin: 3px auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-7 {
  font-size: 1rem;
  font-weight: 400;
  margin: -21px 0 0 33px;
}

.u-section-5 .u-container-layout-8 {
  padding: 3px 0;
}

.u-section-5 .u-icon-7 {
  width: 20px;
  height: 19px;
  margin: 3px auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-8 {
  font-size: 1rem;
  font-weight: 400;
  margin: -21px 0 0 33px;
}

.u-section-5 .u-container-layout-9 {
  padding: 3px 0;
}

.u-section-5 .u-icon-8 {
  width: 20px;
  height: 19px;
  margin: 3px auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-9 {
  font-size: 1rem;
  font-weight: 400;
  margin: -21px 0 0 33px;
}

.u-section-5 .u-container-layout-10 {
  padding: 3px 0;
}

.u-section-5 .u-icon-9 {
  width: 20px;
  height: 19px;
  margin: 3px auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-10 {
  font-size: 1rem;
  font-weight: 400;
  margin: -21px 0 0 33px;
}

.u-section-5 .u-image-1 {
  min-height: 590px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("/images/CONDUCTIVE07.png");
  background-size: cover;
}

.u-section-5 .u-container-layout-11 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 89px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 548px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 0;
    margin-right: 60px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-bottom: 2px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-bottom: 2px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-bottom: 2px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-bottom: 2px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-bottom: 2px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-bottom: 2px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-bottom: 2px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-bottom: 2px;
  }

  .u-section-5 .u-container-layout-10 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-5 .u-text-10 {
    width: auto;
    margin-bottom: 2px;
  }

  .u-section-5 .u-image-1 {
    min-height: 548px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 850px;
  }

  .u-section-5 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 962px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 37px;
    margin-bottom: 37px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 418px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -13px;
    margin-right: 0;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 339px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 2px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -19px;
    margin-bottom: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 2px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -19px;
    margin-bottom: 0;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-3 {
    margin-top: 2px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -19px;
    margin-bottom: 0;
  }

  .u-section-5 .u-icon-4 {
    margin-top: 2px;
  }

  .u-section-5 .u-text-5 {
    margin-top: -19px;
    margin-bottom: 0;
  }

  .u-section-5 .u-icon-5 {
    margin-top: 2px;
  }

  .u-section-5 .u-text-6 {
    margin-top: -19px;
    margin-bottom: 0;
  }

  .u-section-5 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-6 {
    margin-top: 2px;
  }

  .u-section-5 .u-text-7 {
    margin-top: -19px;
    margin-bottom: 0;
  }

  .u-section-5 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-7 {
    margin-top: 2px;
  }

  .u-section-5 .u-text-8 {
    margin-top: -19px;
    margin-bottom: 0;
  }

  .u-section-5 .u-icon-8 {
    margin-top: 2px;
  }

  .u-section-5 .u-text-9 {
    margin-top: -19px;
    margin-bottom: 0;
  }

  .u-section-5 .u-container-layout-10 {
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-9 {
    margin-top: 2px;
  }

  .u-section-5 .u-text-10 {
    margin-top: -19px;
    margin-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 471px;
  }
} .u-section-6 {
  filter: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 494px;
}

.u-section-6 .u-image-1 {
  filter: none;
  width: 810px;
  height: 494px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 480px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-6 .u-image-1 {
    width: 720px;
    height: 439px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-image-1 {
    width: 540px;
    height: 329px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 207px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 937px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 500;
  width: 896px;
  margin: 120px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 942px;
  margin: 68px auto 60px 148px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 590px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-text-2 {
  font-weight: 500;
  font-family: Montserrat, sans-serif;
  font-size: 1.875rem;
  margin: 0 138px 0 0;
}

.u-section-7 .u-list-1 {
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 311px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 0 9px;
}

.u-section-7 .u-icon-1 {
  width: 20px;
  height: 19px;
  margin: 7px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: -21px 33px 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 0 0 9px;
}

.u-section-7 .u-icon-2 {
  width: 20px;
  height: 19px;
  margin: 7px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: -21px 33px 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 0 0 9px;
}

.u-section-7 .u-icon-3 {
  width: 20px;
  height: 19px;
  margin: 7px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: -21px 33px 0;
}

.u-section-7 .u-container-layout-5 {
  padding: 0 0 9px;
}

.u-section-7 .u-icon-4 {
  width: 20px;
  height: 19px;
  margin: 7px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: -21px 33px 0;
}

.u-section-7 .u-container-layout-6 {
  padding: 0 0 9px;
}

.u-section-7 .u-icon-5 {
  width: 20px;
  height: 19px;
  margin: 7px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-7 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: -21px 33px 0;
}

.u-section-7 .u-container-layout-7 {
  padding: 0 0 9px;
}

.u-section-7 .u-icon-6 {
  width: 20px;
  height: 19px;
  margin: 7px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-8 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: -21px 33px 0;
}

.u-section-7 .u-container-layout-8 {
  padding: 0 0 9px;
}

.u-section-7 .u-icon-7 {
  width: 20px;
  height: 19px;
  margin: 7px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-9 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: -21px 33px 0;
}

.u-section-7 .u-image-1 {
  min-height: 590px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("/images/_MG_2619.jpg");
  background-size: cover;
}

.u-section-7 .u-container-layout-9 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-text-1 {
    margin-top: 111px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 82px;
    margin-right: 48px;
    margin-left: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 931px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 103px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 589px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 137px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-image-1 {
    min-height: 589px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 78px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.5rem;
    margin-right: 23px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-7 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
    margin-left: 35px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-7 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
    margin-left: 35px;
  }

  .u-section-7 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-7 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
    margin-left: 35px;
  }

  .u-section-7 .u-icon-4 {
    margin-top: 0;
  }

  .u-section-7 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
    margin-left: 35px;
  }

  .u-section-7 .u-icon-5 {
    margin-top: 0;
  }

  .u-section-7 .u-text-7 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
    margin-left: 35px;
  }

  .u-section-7 .u-icon-6 {
    margin-top: 0;
  }

  .u-section-7 .u-text-8 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
    margin-left: 35px;
  }

  .u-section-7 .u-icon-7 {
    margin-top: 0;
  }

  .u-section-7 .u-text-9 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
    margin-left: 35px;
  }

  .u-section-7 .u-image-1 {
    min-height: 451px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-7 .u-image-1 {
    min-height: 700px;
  }

  .u-section-7 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 928px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 30px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 41px;
    margin-bottom: 41px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-top: -19px;
    margin-right: 7px;
    margin-left: 33px;
  }

  .u-section-7 .u-text-4 {
    margin-top: -19px;
    margin-right: 7px;
    margin-left: 33px;
  }

  .u-section-7 .u-text-5 {
    margin-top: -19px;
    margin-right: 7px;
    margin-left: 33px;
  }

  .u-section-7 .u-text-6 {
    margin-top: -19px;
    margin-right: 7px;
    margin-left: 33px;
  }

  .u-section-7 .u-text-7 {
    margin-top: -19px;
    margin-right: 7px;
    margin-left: 33px;
  }

  .u-section-7 .u-text-8 {
    margin-top: -19px;
    margin-right: 7px;
    margin-left: 33px;
  }

  .u-section-7 .u-text-9 {
    margin-top: -19px;
    margin-right: 7px;
    margin-left: 33px;
  }

  .u-section-7 .u-image-1 {
    min-height: 398px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 812px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 962px;
  margin: 0 auto;
}

.u-section-8 .u-image-1 {
  min-height: 410px;
  background-image: url("/images/MILOSKLINIKA.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  min-height: 410px;
  background-image: url("/images/CONDUCTIVE.png");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  min-height: 410px;
  background-image: url("/images/CONDUCTIVE03b.png");
  background-position: 50% 95.18%;
  background-size: cover;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-image-1 {
    min-height: 401px;
  }

  .u-section-8 .u-image-2 {
    min-height: 401px;
  }

  .u-section-8 .u-image-3 {
    min-height: 401px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-image-1 {
    min-height: 307px;
  }

  .u-section-8 .u-image-2 {
    min-height: 307px;
  }

  .u-section-8 .u-image-3 {
    min-height: 307px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2090px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 29px;
    width: 540px;
  }

  .u-section-8 .u-image-1 {
    min-height: 411px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    min-height: 691px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    min-height: 345px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 950px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 18px;
  }

  .u-section-8 .u-image-1 {
    background-position: 41.939999% 50%;
    background-size: cover;
    min-height: 259px;
  }

  .u-section-8 .u-image-2 {
    min-height: 435px;
  }

  .u-section-8 .u-image-3 {
    min-height: 217px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 870px;
}

.u-section-9 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 500;
  width: 896px;
  margin: 105px auto 0;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1133px;
  margin: 81px auto 27px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 624px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0;
}

.u-section-9 .u-text-2 {
  font-weight: 500;
  font-family: Montserrat, sans-serif;
  font-size: 1.875rem;
  margin: 0 254px 0 0;
}

.u-section-9 .u-list-1 {
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-9 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 350px;
}

.u-section-9 .u-container-layout-2 {
  padding: 0 0 9px;
}

.u-section-9 .u-icon-1 {
  width: 20px;
  height: 19px;
  margin: 7px auto 0 0;
  padding: 0;
}

.u-section-9 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.4;
  margin: -21px 7px 0 33px;
}

.u-section-9 .u-container-layout-3 {
  padding: 0 0 9px;
}

.u-section-9 .u-icon-2 {
  width: 20px;
  height: 19px;
  margin: 7px auto 0 0;
  padding: 0;
}

.u-section-9 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.4;
  margin: -21px 7px 0 33px;
}

.u-section-9 .u-container-layout-4 {
  padding: 0 0 9px;
}

.u-section-9 .u-icon-3 {
  width: 20px;
  height: 19px;
  margin: 7px auto 0 0;
  padding: 0;
}

.u-section-9 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.4;
  margin: -21px 7px 0 33px;
}

.u-section-9 .u-container-layout-5 {
  padding: 0 0 9px;
}

.u-section-9 .u-icon-4 {
  width: 20px;
  height: 19px;
  margin: 7px auto 0 0;
  padding: 0;
}

.u-section-9 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.4;
  margin: -21px 7px 0 33px;
}

.u-section-9 .u-container-layout-6 {
  padding: 0 0 9px;
}

.u-section-9 .u-icon-5 {
  width: 20px;
  height: 19px;
  margin: 7px auto 0 0;
  padding: 0;
}

.u-section-9 .u-text-7 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.4;
  margin: -21px 7px 0 33px;
}

.u-section-9 .u-container-layout-7 {
  padding: 0 0 9px;
}

.u-section-9 .u-icon-6 {
  width: 20px;
  height: 19px;
  margin: 7px auto 0 0;
  padding: 0;
}

.u-section-9 .u-text-8 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.4;
  margin: -21px 7px 0 33px;
}

.u-section-9 .u-container-layout-8 {
  padding: 0 0 9px;
}

.u-section-9 .u-icon-7 {
  width: 20px;
  height: 19px;
  margin: 7px auto 0 0;
  padding: 0;
}

.u-section-9 .u-text-9 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.4;
  margin: -21px 7px 0 33px;
}

.u-section-9 .u-container-layout-9 {
  padding: 0 0 9px;
}

.u-section-9 .u-icon-8 {
  width: 20px;
  height: 19px;
  margin: 7px auto 0 0;
  padding: 0;
}

.u-section-9 .u-text-10 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.4;
  margin: -21px 7px 0 33px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 624px;
  filter: none;
}

.u-section-9 .u-container-layout-10 {
  padding: 0;
}

.u-section-9 .u-list-2 {
  width: 583px;
  margin: 0 auto 0 -54px;
}

.u-section-9 .u-repeater-2 {
  grid-template-columns: repeat(1, 100%);
  min-height: 624px;
  grid-auto-columns: 100%;
  --gap: 6px;
}

.u-section-9 .u-image-1 {
  transition-duration: 0.5s;
  background-image: url("/images/COMFORT.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-11 {
  padding: 0;
}

.u-section-9 .u-group-1 {
  min-height: 29px;
  background-image: none;
  width: 197px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 152px 13px 0 auto;
}

.u-section-9 .u-container-layout-12 {
  padding: 0 20px 0 10px;
}

.u-section-9 .u-text-11 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0;
}

.u-section-9 .u-image-2 {
  transition-duration: 0.5s;
  background-image: url("/images/CONDUCTIVEDESIGN.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-13 {
  padding: 0;
}

.u-section-9 .u-group-2 {
  min-height: 29px;
  background-image: none;
  width: 197px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 152px 13px 0 auto;
}

.u-section-9 .u-container-layout-14 {
  padding: 0 20px 0 10px;
}

.u-section-9 .u-text-12 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0;
}

.u-section-9 .u-image-3 {
  transition-duration: 0.5s;
  background-image: url("/images/CONDUCTIVE06.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-15 {
  padding: 0;
}

.u-section-9 .u-group-3 {
  min-height: 29px;
  background-image: none;
  width: 197px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 152px 13px 0 auto;
}

.u-section-9 .u-container-layout-16 {
  padding: 0 20px 0 10px;
}

.u-section-9 .u-text-13 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0;
}

@media (max-width: 1399px) {
  .u-section-9 .u-sheet-1 {
    min-height: 937px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 89px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 983px;
    margin-top: 78px;
    margin-bottom: 60px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 649px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-right: 114px;
  }

  .u-section-9 .u-list-1 {
    width: 469px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 432px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-text-6 {
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-text-7 {
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-text-8 {
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-text-9 {
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-text-10 {
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 649px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-9 .u-list-2 {
    width: 513px;
  }

  .u-section-9 .u-repeater-2 {
    grid-template-columns: 100%;
    min-height: 649px;
  }

  .u-section-9 .u-group-1 {
    margin-top: 160px;
    height: auto;
  }

  .u-section-9 .u-group-2 {
    margin-top: 160px;
    height: auto;
  }

  .u-section-9 .u-group-3 {
    margin-top: 160px;
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 936px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 621px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 154px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 621px;
  }

  .u-section-9 .u-list-2 {
    width: 454px;
    margin-left: 0;
  }

  .u-section-9 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-9 .u-text-11 {
    font-size: 0.875rem;
  }

  .u-section-9 .u-text-12 {
    font-size: 0.875rem;
  }

  .u-section-9 .u-text-13 {
    font-size: 0.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-9 .u-text-1 {
    width: 720px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 76px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 570px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.5rem;
    margin-right: 34px;
    margin-left: 6px;
  }

  .u-section-9 .u-list-1 {
    width: 409px;
    margin-top: 8px;
    margin-right: -25px;
    margin-left: auto;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 429px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-bottom: 8px;
  }

  .u-section-9 .u-icon-1 {
    margin-top: 8px;
  }

  .u-section-9 .u-text-3 {
    font-size: 1rem;
    margin-top: -19px;
    margin-right: -27px;
    margin-left: 27px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-bottom: 8px;
  }

  .u-section-9 .u-icon-2 {
    margin-top: 8px;
  }

  .u-section-9 .u-text-4 {
    font-size: 1rem;
    margin-top: -19px;
    margin-right: -27px;
    margin-left: 27px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-bottom: 8px;
  }

  .u-section-9 .u-icon-3 {
    margin-top: 8px;
  }

  .u-section-9 .u-text-5 {
    font-size: 1rem;
    margin-top: -19px;
    margin-right: -27px;
    margin-left: 27px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-bottom: 8px;
  }

  .u-section-9 .u-icon-4 {
    margin-top: 8px;
  }

  .u-section-9 .u-text-6 {
    font-size: 1rem;
    margin-top: -19px;
    margin-right: -27px;
    margin-left: 27px;
  }

  .u-section-9 .u-container-layout-6 {
    padding-bottom: 8px;
  }

  .u-section-9 .u-icon-5 {
    margin-top: 8px;
  }

  .u-section-9 .u-text-7 {
    font-size: 1rem;
    margin-top: -19px;
    margin-right: -27px;
    margin-left: 27px;
  }

  .u-section-9 .u-container-layout-7 {
    padding-bottom: 8px;
  }

  .u-section-9 .u-icon-6 {
    margin-top: 8px;
  }

  .u-section-9 .u-text-8 {
    font-size: 1rem;
    margin-top: -19px;
    margin-right: -27px;
    margin-left: 27px;
  }

  .u-section-9 .u-container-layout-8 {
    padding-bottom: 8px;
  }

  .u-section-9 .u-icon-7 {
    margin-top: 8px;
  }

  .u-section-9 .u-text-9 {
    font-size: 1rem;
    margin-top: -19px;
    margin-right: -27px;
    margin-left: 27px;
  }

  .u-section-9 .u-container-layout-9 {
    padding-bottom: 8px;
  }

  .u-section-9 .u-icon-8 {
    margin-top: 8px;
  }

  .u-section-9 .u-text-10 {
    font-size: 1rem;
    margin-top: -19px;
    margin-right: -27px;
    margin-left: 27px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 570px;
  }

  .u-section-9 .u-list-2 {
    width: 311px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-9 .u-repeater-2 {
    min-height: 570px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-9 .u-group-1 {
    margin-top: 134px;
  }

  .u-section-9 .u-group-2 {
    margin-top: 134px;
  }

  .u-section-9 .u-group-3 {
    margin-top: 134px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    margin-top: 60px;
    width: 540px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-9 .u-container-layout-12 {
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-14 {
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-16 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1302px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 39px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 58px;
    margin-bottom: 39px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 545px;
  }

  .u-section-9 .u-text-2 {
    margin-top: -5px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-list-1 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 511px;
  }

  .u-section-9 .u-text-3 {
    margin-top: -20px;
    margin-left: 27px;
  }

  .u-section-9 .u-text-4 {
    margin-top: -20px;
    margin-left: 27px;
  }

  .u-section-9 .u-text-5 {
    margin-top: -20px;
    margin-left: 27px;
  }

  .u-section-9 .u-text-6 {
    margin-top: -20px;
    margin-left: 27px;
  }

  .u-section-9 .u-text-7 {
    margin-top: -20px;
    margin-left: 27px;
  }

  .u-section-9 .u-text-8 {
    margin-top: -20px;
    margin-left: 27px;
  }

  .u-section-9 .u-text-9 {
    margin-top: -20px;
    margin-left: 27px;
  }

  .u-section-9 .u-text-10 {
    margin-top: -20px;
    margin-left: 27px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 120px;
}

.u-section-10 .u-text-1 {
  line-height: 1.6;
  font-size: 1.125rem;
  font-weight: 500;
  margin: 32px 62px;
}

@media (max-width: 1399px) {
  .u-section-10 .u-sheet-1 {
    min-height: 128px;
  }

  .u-section-10 .u-text-1 {
    width: 832px;
    margin: 36px auto;
  }
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 98px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1rem;
    width: 728px;
    margin-top: 24px;
    margin-bottom: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 76px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin: 13px 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 61px;
  }

  .u-section-10 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-bottom: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 96px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 8px;
    margin-bottom: 23px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 359px;
}

.u-section-11 .u-text-1 {
  line-height: 1.6;
  letter-spacing: normal;
  font-weight: 400;
  width: 984px;
  font-size: 1.25rem;
  margin: 34px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-11 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-left: 111px;
    margin-right: 111px;
  }
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    width: 728px;
    margin: 16px auto;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    font-size: 1.125rem;
    letter-spacing: 0px;
    width: auto;
    margin: 42px 0 60px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 28px;
  }
}